Bug 197320 - NetworkManager shouldn't deactivate NetworkDevice Profile in System-config-network
NetworkManager shouldn't deactivate NetworkDevice Profile in System-config-ne...
Status: CLOSED NOTABUG
Product: Fedora
Classification: Fedora
Component: system-config-network (Show other bugs)
5
i686 Linux
medium Severity medium
: ---
: ---
Assigned To: Harald Hoyer
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2006-06-30 02:04 EDT by Robert Nagle
Modified: 2007-11-30 17:11 EST (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2006-07-03 06:42:36 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Robert Nagle 2006-06-30 02:04:29 EDT
I've had a ton of problems related to using wifi with my intel 2915 wifi card.
http://forums.fedoraforum.org/forum/showthread.php?p=558619#post558619

Some of the problems are hw/firmware specific, but the 3.0 version of ipw2200
seems to have solved the situation. 

However, I still have problems switching profiles. Troubleshooting is difficult,
and it's hard to figure out which commands/gui tools are taking precedence. 

For example, I can activate a profile for a wifi device in system-config-network. 

However, if Network Manager can't successfully connect to a wifi network, it
will deactivate the wireless device profile. That seems wrong. Aren't the two
things independent?  (after all, I can activate the profile without necessarily
being connected to a network). 

I the user am unclear whether I need to reactivate the network device profile
again or whether the Network manager  will do so on its own  when trying to
connect to the wireless network.
Comment 1 Harald Hoyer 2006-07-03 06:42:36 EDT
Either use system-config-network _or_ NetworkManager... NetworkManager takes
over everything.

Note You need to log in before you can comment on or make changes to this bug.